Language:

Gönderen Konu: Pisi 1.2 kullananlar için firefox  (Okunma sayısı 329 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

msen63

  • Meraklı

  • Çevrimdışı
  • **

  • 55
  • Cinsiyet
    Bay

    Bay
    • Profili Görüntüle
Pisi 1.2 kullananlar için firefox
« : 08 Ağustos 2017, 11:20:29 »
Pisi 2.0 RC sistemimi sddm sorunu nedeniyle yaklaşık 1,5 aydır kullanamıyorum.
Bu durumda mecburen Pisi Linux 1.2 kullanmaya devam ettim ancak, firefox eskidiği için çok sıkıntı çıkıyor.
Pisi 1.2 üzerinde çalışan güncel firefox paketi var mıdır, yok sa bir arkadaş paketleyebilir mi?
Bir el atılır sa en azından 2.0 stabil olana kadar benim gibi pisi'de kalmak isteyenlere kolaylık olur.
msen63

hüsnü

  • Yeni

  • Çevrimdışı
  • *

  • 12
  • Cinsiyet
    Bay

    Bay
    • Profili Görüntüle
Ynt: Pisi 1.2 kullananlar için firefox
« Yanıtla #1 : 08 Ağustos 2017, 19:45:48 »
Merhaba dosyayi indirip.Alttaki komutla kurabilirsiniz.Calismazsa gelistirici abilerimizi beklemek zorundayiz.

https://transfer.sh/jQR4M/firefox-bin-54.0-1-p2-x86_64.pisi
Kod: [Seç]
pisi it *pisi --ignore-check

msen63

  • Meraklı

  • Çevrimdışı
  • **

  • 55
  • Cinsiyet
    Bay

    Bay
    • Profili Görüntüle
Ynt: Pisi 1.2 kullananlar için firefox
« Yanıtla #2 : 09 Ağustos 2017, 10:46:52 »
Dosyayı indirip kurdum. Ancak bir şey değişmedi.
Paket yöneticisinden kontrol etim: firefox-bin paketi sürüm: 54 olmuş, fakat firefox web paketi sürüm: 39 olarak duruyor.
Sanırım her ikisinin de yükseltilmesi gerekiyor.
Bu arada belirteyim: firefox son sürüm: 55 olmuş... Sürüm 54 te an itibariyle eskimiş durumda yani...
msen63

hüsnü

  • Yeni

  • Çevrimdışı
  • *

  • 12
  • Cinsiyet
    Bay

    Bay
    • Profili Görüntüle
Ynt: Pisi 1.2 kullananlar için firefox
« Yanıtla #3 : 09 Ağustos 2017, 17:05:50 »
Menude gozukmuyor olabilir.

Kod: [Seç]
firefox-binyazarak calisir.

Kod: [Seç]
sudo firefox-bin
yazarak About Firefox , hakkinda sayfasini bulup giderseniz kendini gunceller.

Sanırım her ikisinin de yükseltilmesi gerekiyor.

Boyle bir sey mumkun degil.

msen63

  • Meraklı

  • Çevrimdışı
  • **

  • 55
  • Cinsiyet
    Bay

    Bay
    • Profili Görüntüle
Ynt: Pisi 1.2 kullananlar için firefox
« Yanıtla #4 : 10 Ağustos 2017, 16:03:53 »
Menüde varmış ta, ben konuyu anlamamışım.
Eski firefox'un güncelleneceğini bekliyordum, halbu ki sisteme yeni olarak 2. bir firefox kurulmuş.
Bu yeni firefox'u açtım, kendiliğinden eşitlendi ve eskisi gibi kullanmaya devam ediyorum.
Böylelikle Pisi 1.2'nin ne kadar kullanışlı, kararlı ve yetkin olduğunu da bir kez daha anlamış olduk.
Her şey için teşekkürler.
msen63

hüsnü

  • Yeni

  • Çevrimdışı
  • *

  • 12
  • Cinsiyet
    Bay

    Bay
    • Profili Görüntüle
Ynt: Pisi 1.2 kullananlar için firefox
« Yanıtla #5 : 10 Ağustos 2017, 19:01:14 »
Her şey için teşekkürler.
Rica ederim.

Böylelikle Pisi 1.2'nin ne kadar kullanışlı, kararlı ve yetkin olduğunu da bir kez daha anlamış olduk.
1.2 yi yapan abiler ne güzel abilermiş.Şimdi hepsi o güzel atlarına binip gittiler.

selahattin

  • Kıdemli

  • Çevrimdışı
  • ****

  • 295
    • Profili Görüntüle
Ynt: Pisi 1.2 kullananlar için firefox
« Yanıtla #6 : 13 Ağustos 2017, 02:20:55 »
merhaba arkadaşım bende firefoxu güncelemeye kalktım verdiğin linkten firefox bin paketi indirdim fakat indirdikten sonra kurulum aşamasında bu paketin pisi linux 1.0 il3 uyumlu olmadığını belirtti

firefox-bin paketi, PisiLinux 1.0 sürümü ile uyumlu değil.


msen63

  • Meraklı

  • Çevrimdışı
  • **

  • 55
  • Cinsiyet
    Bay

    Bay
    • Profili Görüntüle
Ynt: Pisi 1.2 kullananlar için firefox
« Yanıtla #7 : 15 Ağustos 2017, 15:28:34 »
Ben Pisi 1.2 üzerinde kullanıyorum,
yazı karakterlerinin biraz sevimsiz olması dışında bir olumsuzluk görmedim,
1.0 üzerinde çalışmaması da normaldir sanırım...
msen63

marifet

  • Yeni

  • Çevrimdışı
  • *

  • 18
    • Profili Görüntüle
Ynt: Pisi 1.2 kullananlar için firefox
« Yanıtla #8 : 15 Ağustos 2017, 17:25:11 »
merhaba arkadaşım bende firefoxu güncelemeye kalktım verdiğin linkten firefox bin paketi indirdim fakat indirdikten sonra kurulum aşamasında bu paketin pisi linux 1.0 il3 uyumlu olmadığını belirtti

firefox-bin paketi, PisiLinux 1.0 sürümü ile uyumlu değil.

kurulumu konsoldan yapınca sorun olmuyor

 

Yukarı Çık & Back to Up